/*
-------------------------------------------
File:Custom Fi-Ga
-------------------------------------------
*/


body {
	font-family: 'Roboto Slab', serif;
	}

blockquote, .standout {
	font-family: 'Roboto Slab', serif;
}

#pageheader #slogan, #footer {
	font-family: 'Roboto Slab', serif;
}

h4, h5 {
	font-family: 'Roboto Slab', serif;
}

#sidebarContainer .sideHeader,
#sidebarContainer #sidebarcontent h5 {
	font-family: 'Roboto Slab', serif;
}